{
  "name": "uniapp-im-shop",
  "version": "1.0.0",
  "description": "unaipp多端im+会议+积分商城",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@tencentcloud/chat-uikit-engine-lite": "1.0.3",
    "@tencentcloud/chat-uikit-uniapp": "3.1.0",
    "@tencentcloud/tui-core-lite": "1.0.0",
    "@tencentcloud/universal-api": "^2.4.0",
    "unplugin-vue2-script-setup": "^0.11.4",
    "dayjs": "^1.11.10"
  }
}
